package de.intevation.flys.client.shared.model;


/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class DistanceInfoObjectImpl implements DistanceInfoObject {

    protected String description;

    protected Double from;

    protected Double to;

    protected String riverside;


    public DistanceInfoObjectImpl() {
    }


    public DistanceInfoObjectImpl(
        String description,
        Double from,
        Double to,
        String riverside)
    {
        this.description = description;
        this.from        = from;
        this.to          = to;
        this.riverside   = riverside;
    }


    public String getDescription() {
        return description;
    }


    public Double getFrom() {
        return from;
    }


    public Double getTo() {
        return to;
    }


    public String getRiverside() {
        return riverside;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
